Incidencia #298 (closed Defecto: Descartada)

Abierto hace 7 años

Última modificación 7 años

No puedo actualizar mi canaima por favor ayuda

Informado por: jfcb0690@… Propietario: Canaima
Prioridad: Alta Hito: canaima-popular-3.0~estable
Componente: Metadistribución Versión: 3.0
Gravedad: Palabras clave: canaima 3.0, problemas
Cc: Asignar A:

Descripción

El paquete `linux-image-2.6.32-5-686′ no está configurado todavía.

dpkg: error al procesar linux-image-2.6-686 (–configure):
problemas de dependencias – se deja sin configurar
configured to not write apport reports
configured to not write apport reports
Se encontraron errores al procesar:
linux-image-2.6.32-5-686
linux-image-2.6-686

cuando estoy en proceso al final me aparece eso q puedo hacer
No puedo actualizar mi sistema xq me aparece eso… por favor ayudenme

Historial de cambios

comment:1 en respuesta a: ↑ description Cambiado el 7 años por engesc@…

Replying to jfcb0690@…:

El paquete `linux-image-2.6.32-5-686′ no está configurado todavía.

dpkg: error al procesar linux-image-2.6-686 (–configure):
problemas de dependencias – se deja sin configurar
configured to not write apport reports
configured to not write apport reports
Se encontraron errores al procesar:
linux-image-2.6.32-5-686
linux-image-2.6-686

cuando estoy en proceso al final me aparece eso q puedo hacer
No puedo actualizar mi sistema xq me aparece eso… por favor ayúdenme

¿Eso te sucede al realizar "aptitude safe-upgrade"?
¿Esto pasa cuando estas instalando otro kernel?

comment:2 Cambiado el 7 años por willicab

  • Estado cambiado de new to needinfo

comment:3 Cambiado el 7 años por willicab

  • Estado cambiado de needinfo to closed
  • Resolución establecido a Descartada

Se cierra el ticket porque el usuario no dió la información que se pidió, se reabrirá cuando se proporcione

Nota: Vea TracTickets para ayuda en el uso de incidencias.